package com.wechat.model.dto;

import java.io.Serializable;

public class HotelCompanyDto implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -6742741847680863390L;
	private String hotelId;		// 酒店ID（自增）
	private String subBrandId;		// 子品牌ID（酒店子品牌信息表）
	private String sortId;		// 排序字段
	
	private String hotelName;		// 酒店名称（传给前台）
	
	private String international; // 国际区分[1-国际;2-国内]

	public String getHotelId() {
		return hotelId;
	}

	public void setHotelId(String hotelId) {
		this.hotelId = hotelId;
	}
	
	public String getSubBrandId() {
		return subBrandId;
	}

	public void setSubBrandId(String subBrandId) {
		this.subBrandId = subBrandId;
	}
	
	public String getSortId() {
		return sortId;
	}

	public void setSortId(String sortId) {
		this.sortId = sortId;
	}

	public String getHotelName() {
		return hotelName;
	}

	public void setHotelName(String hotelName) {
		this.hotelName = hotelName;
	}

	public String getInternational() {
		return international;
	}

	public void setInternational(String international) {
		this.international = international;
	}
	
	
}
